# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:28+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: file-integration/basketthumbcreator.desktop:2
msgid "Basket Archives & Templates"
msgstr ""

#. Comment
#: file-integration/x-basket-archive.desktop:2
msgid "Basket Archive"
msgstr ""

#. Comment
#: file-integration/x-basket-template.desktop:2
msgid "Basket Template"
msgstr ""

#. Name
#. Comment
#: kontact_plugin/basket.desktop:2 src/basket_config_baskets.desktop:2
#: src/basket_config_baskets.desktop:4
msgid "Baskets"
msgstr ""

#. Comment
#: kontact_plugin/basket.desktop:4
msgid "Basket Note Pads plugin for Kontact"
msgstr ""

#. Name
#: src/basket.desktop:2
msgid "Basket Note Pads"
msgstr ""

#. GenericName
#: src/basket.desktop:4
msgid "Note Manager"
msgstr ""

#. Comment
#: src/basket.desktop:6
msgid "Taking care of your ideas."
msgstr ""

#. Name
#. Comment
#: src/basket_config_apps.desktop:2 src/basket_config_apps.desktop:4
msgid "Applications"
msgstr ""

#. Name
#. Comment
#: src/basket_config_general.desktop:2 src/basket_config_general.desktop:4
msgid "General"
msgstr ""

#. Name
#. Comment
#: src/basket_config_new_notes.desktop:2 src/basket_config_new_notes.desktop:4
msgid "New Notes"
msgstr ""

#. Name
#. Comment
#: src/basket_config_notes_appearance.desktop:2
#: src/basket_config_notes_appearance.desktop:4
msgid "Notes Appearance"
msgstr ""

#. Name
#: src/basket_part.desktop:2
msgid "basketPart"
msgstr "Parte basket"
